Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 18:46:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION umer                    Bot:  Hi again! Bot:  Please enter your name Customer:  umer Bot:  Hi Umer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504214018 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:30 PM, 28th Sep                   Sohaib                   Hi Umer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:32 PM, 28th Sep                   Sohaib                   ,           10:32 PM, 28th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:36 PM, 28th Sep                     umer                    Yes           10:37 PM, 28th Sep                     umer                    How many days more you need to deliver the order           10:37 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However as we can see that delay happened in your order 9504214018           10:39 PM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:39 PM, 28th Sep                     umer                    If you can not deliver it on tomorrow you can cancel it           10:39 PM, 28th Sep                     umer                    And returned the amount in card           10:40 PM, 28th Sep                     umer                    Just for 10 dharam discount you guys took 1 week           10:40 PM, 28th Sep                     umer                    Its better k ca           10:40 PM, 28th Sep                     umer                    Its better i can buy from any store           10:40 PM, 28th Sep                   Sohaib                   Rest assured that we will do our best to arrange that for you very soon. We'd appreciate your understanding and cooperation with us           10:41 PM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:41 PM, 28th Sep                     umer                    Dear i already wait for 1 week           10:41 PM, 28th Sep                     umer                    If you can not deliver it on tomorrow           10:42 PM, 28th Sep                     umer                    Then consider it cancel           10:42 PM, 28th Sep                     umer                    And arrange for the returned           10:42 PM, 28th Sep                   Sohaib                   Kindly note that we have investigated regarding the same at this moment and we will back to you as soon as we get an update from our concerned team very soon           10:43 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           10:44 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159820